[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorSideChanged

Request further processing after an anchor side was changed.

## Declaration

Source position: controls.pp line 1361

`protected procedure TControl.AnchorSideChanged(`
`TheAnchorSide: TAnchorSide`
`); virtual;`

## Arguments

`TheAnchorSide` |  | Ignored.